Bug 911120 - org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDistribution() test randomly fails
Summary: org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDist...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Manik Surtani
QA Contact:
URL:
Whiteboard: Infinispan testsuite
Depends On: 888700
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-14 12:38 UTC by Richard Janík
Modified: 2015-12-24 12:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 888700
Environment:
Last Closed: 2013-09-03 06:22:58 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2648 0 Major Resolved org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDistribution() test randomly fails 2015-12-24 12:32:00 UTC

Comment 1 Radoslav Husar 2013-03-06 11:50:36 UTC
Doesn't seem to be relevant to EAP since distributed query is not supported in EAP.

Comment 3 Paul Ferraro 2014-05-21 13:30:28 UTC
These issues are specific to the Infinispan testsuite, and either reside in modules that are not used in EAP, or pertain to use cases that are not supported in EAP.  Setting resolution to WONTFIX.

Comment 4 JBoss JIRA Server 2015-12-24 12:32:00 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-2648 to Resolved


Note You need to log in before you can comment on or make changes to this bug.